.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.507857;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.404000px;}
.ls8{letter-spacing:-1.368000px;}
.ls2{letter-spacing:-0.756000px;}
.ls4{letter-spacing:-0.684000px;}
.ls6{letter-spacing:-0.468000px;}
.ls5{letter-spacing:-0.396000px;}
.ls3{letter-spacing:-0.252000px;}
.ls1{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.180000px;}
.ws3{word-spacing:0.252000px;}
.ws5{word-spacing:0.396000px;}
.ws6{word-spacing:0.468000px;}
.ws4{word-spacing:0.684000px;}
.ws2{word-spacing:0.756000px;}
.ws8{word-spacing:1.368000px;}
.ws7{word-spacing:1.404000px;}
._1{margin-left:-2.016000px;}
._1b{margin-left:-1.013600px;}
._0{width:1.344000px;}
._1f{width:19.991600px;}
._1d{width:31.286000px;}
._3{width:32.479600px;}
._1e{width:34.392000px;}
._5{width:37.646400px;}
._13{width:39.747600px;}
._4{width:43.648000px;}
._10{width:48.387600px;}
._a{width:57.028000px;}
._2b{width:81.984000px;}
._23{width:86.034000px;}
._22{width:95.787600px;}
._18{width:97.344000px;}
._c{width:98.784000px;}
._9{width:100.261600px;}
._19{width:104.544000px;}
._d{width:105.984000px;}
._21{width:111.116000px;}
._7{width:112.309600px;}
._8{width:119.572000px;}
._30{width:132.196800px;}
._2c{width:136.451200px;}
._12{width:144.941200px;}
._e{width:150.851200px;}
._25{width:165.105200px;}
._2d{width:166.168800px;}
._2a{width:167.232800px;}
._1c{width:177.694000px;}
._2{width:179.059200px;}
._15{width:183.568800px;}
._1a{width:198.004800px;}
._24{width:200.262800px;}
._27{width:207.300000px;}
._14{width:215.608800px;}
._2f{width:217.444800px;}
._26{width:222.276000px;}
._29{width:239.112000px;}
._31{width:250.240000px;}
._f{width:252.940800px;}
._11{width:259.528800px;}
._20{width:269.313600px;}
._6{width:270.679200px;}
._28{width:272.260000px;}
._b{width:284.728800px;}
._2e{width:286.924000px;}
._17{width:296.358800px;}
._16{width:330.605200px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.ye{bottom:62.885274px;}
.y14{bottom:90.601307px;}
.y0{bottom:91.382353px;}
.y1e{bottom:94.677585px;}
.yd{bottom:95.646550px;}
.y1d{bottom:113.422683px;}
.yc{bottom:114.391648px;}
.y1c{bottom:132.167781px;}
.yb{bottom:133.136746px;}
.y1b{bottom:150.912879px;}
.ya{bottom:151.881844px;}
.y1a{bottom:169.657977px;}
.y9{bottom:170.626942px;}
.y19{bottom:188.403075px;}
.y8{bottom:189.372041px;}
.y18{bottom:207.148173px;}
.y7{bottom:209.256997px;}
.y17{bottom:225.893271px;}
.y6{bottom:228.002095px;}
.yf{bottom:228.065359px;}
.y13{bottom:231.594905px;}
.y5{bottom:246.747193px;}
.y16{bottom:247.691790px;}
.y12{bottom:250.340003px;}
.y4{bottom:268.545711px;}
.y15{bottom:270.409130px;}
.y11{bottom:272.138522px;}
.y3{bottom:291.263052px;}
.y10{bottom:294.855862px;}
.y21{bottom:789.314058px;}
.y1f{bottom:818.424571px;}
.y2{bottom:1124.506091px;}
.y20{bottom:1125.788568px;}
.y1{bottom:1157.231908px;}
.h4{height:25.308000px;}
.h5{height:25.632000px;}
.h8{height:26.000000px;}
.h9{height:32.000000px;}
.h2{height:39.200000px;}
.h3{height:39.872000px;}
.h6{height:952.875817px;}
.h1{height:1089.558824px;}
.h7{height:1090.339869px;}
.h0{height:1237.176471px;}
.w1{width:792.761438px;}
.w2{width:798.228758px;}
.w3{width:817.754902px;}
.w0{width:956.000000px;}
.xa{left:32.803922px;}
.x0{left:56.235294px;}
.x1{left:64.983007px;}
.xb{left:77.988668px;}
.xc{left:79.099784px;}
.xf{left:104.933497px;}
.x3{left:114.854027px;}
.x6{left:115.964831px;}
.x5{left:119.339105px;}
.x9{left:121.276254px;}
.x4{left:122.713222px;}
.x2{left:151.759376px;}
.x8{left:157.070331px;}
.xd{left:390.801241px;}
.xe{left:688.882353px;}
.x7{left:835.541032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.198393pt;}
.ls8{letter-spacing:-1.167665pt;}
.ls2{letter-spacing:-0.645289pt;}
.ls4{letter-spacing:-0.583833pt;}
.ls6{letter-spacing:-0.399464pt;}
.ls5{letter-spacing:-0.338008pt;}
.ls3{letter-spacing:-0.215096pt;}
.ls1{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.153640pt;}
.ws3{word-spacing:0.215096pt;}
.ws5{word-spacing:0.338008pt;}
.ws6{word-spacing:0.399464pt;}
.ws4{word-spacing:0.583833pt;}
.ws2{word-spacing:0.645289pt;}
.ws8{word-spacing:1.167665pt;}
.ws7{word-spacing:1.198393pt;}
._1{margin-left:-1.720770pt;}
._1b{margin-left:-0.865165pt;}
._0{width:1.147180pt;}
._1f{width:17.063960pt;}
._1d{width:26.704368pt;}
._3{width:27.723173pt;}
._1e{width:29.355515pt;}
._5{width:32.133329pt;}
._13{width:33.926822pt;}
._4{width:37.256033pt;}
._10{width:41.301550pt;}
._a{width:48.676619pt;}
._2b{width:69.977975pt;}
._23{width:73.434879pt;}
._22{width:81.760127pt;}
._18{width:83.088603pt;}
._c{width:84.317724pt;}
._9{width:85.578939pt;}
._19{width:89.234209pt;}
._d{width:90.463331pt;}
._21{width:94.843782pt;}
._7{width:95.862587pt;}
._8{width:102.061456pt;}
._30{width:112.837436pt;}
._2c{width:116.468807pt;}
._12{width:123.715501pt;}
._e{width:128.760020pt;}
._25{width:140.926614pt;}
._2d{width:141.834457pt;}
._2a{width:142.742641pt;}
._1c{width:151.671866pt;}
._2{width:152.837141pt;}
._15{width:156.686340pt;}
._1a{width:169.008281pt;}
._24{width:170.935612pt;}
._27{width:176.942259pt;}
._14{width:184.034290pt;}
._2f{width:185.601419pt;}
._26{width:189.725121pt;}
._29{width:204.095598pt;}
._31{width:213.593975pt;}
._f{width:215.899260pt;}
._11{width:221.522490pt;}
._20{width:229.874370pt;}
._6{width:231.039987pt;}
._28{width:232.389289pt;}
._b{width:243.032114pt;}
._2e{width:244.905841pt;}
._17{width:252.958976pt;}
._16{width:282.190213pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.ye{bottom:53.676133pt;}
.y14{bottom:77.333333pt;}
.y0{bottom:78.000000pt;}
.y1e{bottom:80.812667pt;}
.yd{bottom:81.639733pt;}
.y1d{bottom:96.812667pt;}
.yc{bottom:97.639733pt;}
.y1c{bottom:112.812667pt;}
.yb{bottom:113.639733pt;}
.y1b{bottom:128.812667pt;}
.ya{bottom:129.639733pt;}
.y1a{bottom:144.812667pt;}
.y9{bottom:145.639733pt;}
.y19{bottom:160.812667pt;}
.y8{bottom:161.639733pt;}
.y18{bottom:176.812667pt;}
.y7{bottom:178.612667pt;}
.y17{bottom:192.812667pt;}
.y6{bottom:194.612667pt;}
.yf{bottom:194.666667pt;}
.y13{bottom:197.679333pt;}
.y5{bottom:210.612667pt;}
.y16{bottom:211.418933pt;}
.y12{bottom:213.679333pt;}
.y4{bottom:229.218933pt;}
.y15{bottom:230.809467pt;}
.y11{bottom:232.285600pt;}
.y3{bottom:248.609467pt;}
.y10{bottom:251.676133pt;}
.y21{bottom:673.724133pt;}
.y1f{bottom:698.571600pt;}
.y2{bottom:959.829467pt;}
.y20{bottom:960.924133pt;}
.y1{bottom:987.762800pt;}
.h4{height:21.601808pt;}
.h5{height:21.878360pt;}
.h8{height:22.192469pt;}
.h9{height:27.313808pt;}
.h2{height:33.459414pt;}
.h3{height:34.033004pt;}
.h6{height:813.333333pt;}
.h1{height:930.000000pt;}
.h7{height:930.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:676.666667pt;}
.w2{width:681.333333pt;}
.w3{width:698.000000pt;}
.w0{width:816.000000pt;}
.xa{left:28.000000pt;}
.x0{left:48.000000pt;}
.x1{left:55.466667pt;}
.xb{left:66.567733pt;}
.xc{left:67.516133pt;}
.xf{left:89.566667pt;}
.x3{left:98.034400pt;}
.x6{left:98.982533pt;}
.x5{left:101.862667pt;}
.x9{left:103.516133pt;}
.x4{left:104.742667pt;}
.x2{left:129.535200pt;}
.x8{left:134.068400pt;}
.xd{left:333.570933pt;}
.xe{left:588.000000pt;}
.x7{left:713.181467pt;}
}
